
[Desktop Entry]
Encoding=UTF-8
Name=Spotlight
Comment=Draws a spotlight scanning across a black screen, illuminating the underlying desktop (or a picture) when it passes. Written by Rick Schultz and Jamie Zawinski; 1999.
TryExec=spotlight
Exec=spotlight -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
